
.NewSteeringControl {
        background: #fff none repeat scroll 0 0;
        /* border-radius: 5px 5px 0 0; */
        margin-bottom: 20px;
        margin-top: 20px;
        border: 1px solid #dddddd;
        padding: 0!important;
}
.NewSteeringControl .Header {
        height: 36px;
        margin-bottom: 10px;
         font-size: 18px;
}
.NewSteeringControl .Header > a {
           text-transform: uppercase;
    white-space: nowrap;
    font-weight: 700;
    text-align: left;
    display: block;
    background-color: #f9f9f9;
    border-bottom: 1px solid #dddddd;
    line-height: 36px;
    position: relative;
    padding: 0 5px;
    font-family: Inter;
    font-size: 15px;
        letter-spacing: -1px;
    color: #fff;
    padding-left: 10px;
    background: var(--color-primary);
}
.NewSteeringControl .Header > a:hover {
	color: #fff;
}
.NewSteeringControl .Header > span {
        color: #1B1D2D;
        font-size: 17px;
        line-height: 26px;
        /* text-transform: uppercase; */
        font-weight: 700;
        font-family: 'Merriweather';
        /* padding: 0px 0; */
        position: relative;
        text-align: center;
        display: block;
        background-color: #f9f9f9;
}
.NewSteeringControl .Header > span::before {
        width: 5px;
        height: 19px;
        border-radius: 9px;
        content: '';
        display: inline-block;
        position: absolute;
        /* background: #BB000A; */
        left: -1px;
        top: 0px;
}
.NewSteeringControl .Detail {
        border: 1px solid #e0e0e0;
        height: 285px !important;
        padding: 10px;
}
.NewSteeringControl .Detail .Title {
        cursor: pointer;
        font: bold 13px arial;
        margin-bottom: 6px;
}
.NewSteeringControl .Detail .Expand a {
        display: inline-block;
        font: italic 12px arial;
        padding: 5px 0 0;
}
.NewSteeringControl .Detail .Title:hover {
        color: #ce1110;
}
.NewSteeringControl .download {
        color: #bf0404;
        display: inline-block;
        float: right;
        margin-bottom: 5px;
        text-decoration: underline;
        font-size: 12px;
        font-family: 'Georama';
        display: none;
}
.NewSteeringControl .DetailScroll {
        height: 345px !important;
        overflow: auto !important;
        padding-left: 10px;
}
.NewSteeringControl .DetailScroll .ListItem .item {
        display: inline-block;
        margin: 0;
}
.NewSteeringControl .DetailScroll .Title {
        color: #1B1D2D;
        cursor: pointer;
        display: inline-block;
        font-size: 15px;
        /* font-family: 'Merriweather'; */
        font-weight: bold;
}
.NewSteeringControl .DetailScroll .Expand a, .DateIssued {
        color: #0451b5;
        display: inline-block;
        margin-bottom: 2px;
        padding: 6px 0 0;
        font-size: 12px;
        font-family: 'Georama';
        font-weight: 500;
        margin-bottom: 10px;
}
.NewSteeringControl .DetailScroll .Title:hover {
        color: #b82805;
}
.NewSteeringControl .DetailScroll ul {
        list-style: outside none none;
        margin: 0;
        padding: 0;
}
@media (min-width: 768px) and (max-width: 1023px) {
        .NewSteeringControl {
        	margin: 20px 10px;
        }
}
@media (max-width: 768px){
.NewSteering_Default{
	padding: 0 10px;
}
}
/* .NewSteeringControl .item ul li a{
font-family:Merriweather;
} */
